/* HOME PAGE BUTTONS */
div.button_container_home {
 text-align:center; 
  margin-bottom:30px;
}

div.home_button {
  margin: 0px 10px;
  background: url('/media/1187/cta_button_bg.png') no-repeat; 
  width:217px;
  height:101px;
  display:inline-block;
  *display: inline; /* leading asterisk IS correct */         
  zoom: 1; /* seems to fix drawing bug on border in IE 7 */ 
  text-align:left;
  vertical-align: top;
}

div.home_button a{
  display:block;
}

div.home_text {
  margin: 0px 0px;
  padding: 0px 0px 0px 0px;
  display:inline-block;
  *display: inline; /* leading asterisk IS correct */         
  zoom: 1; /* seems to fix drawing bug on border in IE 7 */ 
  margin-left:20px;
  width:110px;
  height: 101px;
  vertical-align: top;
  margin-top: 10px;
}

h3.home_button_text {
  font-size:20px;
  color:White;
  font-weight:normal;
}

div.home_image {
  margin: 0px 0px;
  padding: 0px 0px 0px 0px;
  display:inline-block;
  *display: inline; /* leading asterisk IS correct */         
  zoom: 1; /* seems to fix drawing bug on border in IE 7 */ 
  width:85px;
  text-align:center;
}

div.home_image img {
  padding-top: 15px;
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
